﻿@supports (font-variation-settings: normal) {
  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    src:
      url('../woff2/NotoSans-VariableFont_wdth,wght6zn378.woff2') format('woff2') tech('variations'),
      url('../woff2/NotoSans-VariableFont_wdth,wght6zn378.woff2') format('woff2-variations'),
      url('../ttf/NotoSans-VariableFont_wdth,wghtivpgja.ttf') format('truetype') tech('variations'),
      url('../ttf/NotoSans-VariableFont_wdth,wghtivpgja.ttf') format('truetype-variations');
    font-weight: 200 900;
    font-stretch: 75% 125%;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: italic;
    src:
      url('../woff2/NotoSans-Italic-VariableFont_wdth,wghtu9o5qy.woff2') format('woff2') tech('variations'),
      url('../woff2/NotoSans-Italic-VariableFont_wdth,wghtu9o5qy.woff2') format('woff2-variations'),
      url('../ttf/NotoSans-Italic-VariableFont_wdth,wghtv2savn.ttf') format('truetype') tech('variations'),
      url('../ttf/NotoSans-Italic-VariableFont_wdth,wghtv2savn.ttf') format('truetype-variations');
    font-weight: 200 900;
    font-stretch: 75% 125%;
  }
}

@supports not (font-variation-settings: normal) {

  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    src:
      url('../woff2/NotoSans-ExtraLightdapt2j.woff2') format('woff2'),
      url('../ttf/NotoSans-ExtraLight2h8wvj.ttf') format('truetype');
    font-weight: 200;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: italic;
    src:
      url('../woff2/NotoSans-ExtraLightItalic8c03dl.woff2') format('woff2'),
      url('../ttf/NotoSans-ExtraLightItalicapvrj2.ttf') format('truetype');
    font-weight: 200;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    src:
      url('../woff2/NotoSans-Light9t64x3.woff2') format('woff2'),
      url('../ttf/NotoSans-Lightwysn2z.ttf') format('truetype');
    font-weight: 300;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: italic;
    src:
      url('../woff2/NotoSans-LightItalic54dio4.woff2') format('woff2'),
      url('../ttf/NotoSans-LightItalic67toa2.ttf') format('truetype');
    font-weight: 300;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    src:
      url('../woff2/NotoSans-Regular7b9mpb.woff2') format('woff2'),
      url('../ttf/NotoSans-Regularw050a5.ttf') format('truetype');
    font-weight: 400;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: italic;
    src:
      url('../woff2/NotoSans-Italicoevmyu.woff2') format('woff2'),
      url('../ttf/NotoSans-Italici94o48.ttf') format('truetype');
    font-weight: 400;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    src:
      url('../woff2/NotoSans-Mediumrr815h.woff2') format('woff2'),
      url('../ttf/NotoSans-Medium7zu9xs.ttf') format('truetype');
    font-weight: 500;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: italic;
    src:
      url('../woff2/NotoSans-MediumItalicg3ta4a.woff2') format('woff2'),
      url('../ttf/NotoSans-MediumItalico0lwtu.ttf') format('truetype');
    font-weight: 500;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    src:
      url('../woff2/NotoSans-SemiBoldv0pbwm.woff2') format('woff2'),
      url('../ttf/NotoSans-SemiBoldsh92ex.ttf') format('truetype');
    font-weight: 600;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: italic;
    src:
      url('../woff2/NotoSans-SemiBoldItalicd4vvv1.woff2') format('woff2'),
      url('../ttf/NotoSans-SemiBoldItalic3ngf94.ttf') format('truetype');
    font-weight: 600;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    src:
      url('../woff2/NotoSans-Boldjvwzo9.woff2') format('woff2'),
      url('../ttf/NotoSans-Boldnkp0jk.ttf') format('truetype');
    font-weight: 700;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: italic;
    src:
      url('../woff2/NotoSans-BoldItaliczw5lng.woff2') format('woff2'),
      url('../ttf/NotoSans-BoldItalic8i4tqd.ttf') format('truetype');
    font-weight: 700;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    src:
      url('../woff2/NotoSans-ExtraBold4e85cu.woff2') format('woff2'),
      url('../ttf/NotoSans-ExtraBolde7jbaj.ttf') format('truetype');
    font-weight: 800;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: italic;
    src:
      url('../woff2/NotoSans-ExtraBoldItalicl7g81z.woff2') format('woff2'),
      url('../ttf/NotoSans-ExtraBoldItalicqahkh2.ttf') format('truetype');
    font-weight: 800;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    src:
      url('../woff2/NotoSans-Blackvmsii3.woff2') format('woff2'),
      url('../ttf/NotoSans-Black5q4gvq.ttf') format('truetype');
    font-weight: 900;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: italic;
    src:
      url('../woff2/NotoSans-BlackItalic866hrk.woff2') format('woff2'),
      url('../ttf/NotoSans-BlackItalic11z0vn.ttf') format('truetype');
    font-weight: 900;
  }

}
